Error

two or more packages specified (libapm1 libsane-extras)